You receive the following error in Joomla:

"Warning

The TinyMCE Editor Plugin has been updated. Currently it uses your existing configuration. By editing the plugin, you can now assign and customise various layouts to specific user groups.

Warning: when editing the plugin, you will lose all your previous settings!"

The solution is simple -- 

Extensions, Plugins, select the "Editor - TinyMCE" plugin, hit Save & Close.